.linkStyle_1{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#898989; text-decoration:none;}
a.linkStyle_1:hover{color:#D7267D; text-decoration:none;}
.linkStyle_4{font-family: 'Times-Roman','Times',serif;
color: #898989;
text-decoration: none; 
/*110#00F900#898989#D7267D*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#898989; text-decoration:none;}
a.linkStyle_4:hover{color:#D7267D; text-decoration:none;}
.Style7{font-family: 'Times-Roman','Times',serif;
font-size: 22px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style8{font-family: 'Times-Roman','Times',serif;
font-size: 34px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style9{font-family: 'Times-Roman','Times',serif;
font-size: 17px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style10{font-family: 'Times-Roman','Times',serif;
font-size: 45px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style11{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #635E3D;
word-wrap: break-word;}
.linkStyle_12{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #D7267D;
word-wrap: break-word;}
a.linkStyle_12:visited{color:#00AEDD; text-decoration:none;}
a.linkStyle_12:hover{color:#D7267D; text-decoration:none;}
.linkStyle_15{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-style: italic;
color: #00AEDD;
text-decoration: none; 
/*110#00F900#00AEDD#D7267D*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#00AEDD; text-decoration:none;}
a.linkStyle_15:hover{color:#D7267D; text-decoration:none;}
.linkStyle_18{font-family: 'Times-Italic','Times',serif;
font-size: 19px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_18:hover{color:#D7267D; text-decoration:none;}
.linkStyle_21{font-family: 'Times-Italic','Times',serif;
font-size: 19px; 
font-style: italic;
color: #FFF5FC;
text-decoration: none; 
/*110#00F900#FFFCFE#D7267D*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_21:hover{color:#D7267D; text-decoration:none;}
.linkStyle_24{font-family: 'Times-Italic','Times',serif;
font-size: 22px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_24:hover{color:#D7267D; text-decoration:none;}
.linkStyle_27{font-family: 'Times-Italic','Times',serif;
font-size: 22px; 
font-style: italic;
color: #FFF5FC;
text-decoration: none; 
/*110#00F900#FFFCFE#D7267D*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_27:hover{color:#D7267D; text-decoration:none;}
.Style30{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
.Style31{font-family: 'Times-Bold','Times',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
.Style32{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 23px; 
font-style: italic;
margin:0;
color: #635E3D;
word-wrap: break-word;}
.linkStyle_33{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 23px; 
font-style: italic;
margin:0;
color: #D7267D;
word-wrap: break-word;}
a.linkStyle_33:visited{color:#00AEDD; text-decoration:none;}
a.linkStyle_33:hover{color:#D7267D; text-decoration:none;}
.linkStyle_36{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 23px; 
font-style: italic;
color: #00AEDD;
text-decoration: none; 
/*110#00F900#00AEDD#D7267D*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#00AEDD; text-decoration:none;}
a.linkStyle_36:hover{color:#D7267D; text-decoration:none;}
.linkStyle_39{font-family: 'Times-Italic','Times',serif;
font-size: 28px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_39:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_39:hover{color:#D7267D; text-decoration:none;}
.linkStyle_42{font-family: 'Times-Italic','Times',serif;
font-size: 28px; 
font-style: italic;
color: #FFF5FC;
text-decoration: none; 
/*110#00F900#FFFCFE#D7267D*/
word-wrap: break-word;}
a.linkStyle_42:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_42:hover{color:#D7267D; text-decoration:none;}
.linkStyle_45{font-family: 'Times-Italic','Times',serif;
font-size: 38px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_45:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_45:hover{color:#D7267D; text-decoration:none;}
.linkStyle_48{font-family: 'Times-Italic','Times',serif;
font-size: 38px; 
font-style: italic;
color: #FFF5FC;
text-decoration: none; 
/*110#00F900#FFFCFE#D7267D*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FFFCFE; text-decoration:none;}
a.linkStyle_48:hover{color:#D7267D; text-decoration:none;}
.Style51{font-family: 'Times-Roman','Times',serif;
font-size: 56px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style52{font-family: 'Times-Roman','Times',serif;
font-size: 78px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style53{font-family: 'Times-Roman','Times',serif;
font-size: 46px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style54{font-family: 'Times-Roman','Times',serif;
font-size: 69px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style55{font-family: 'Times-Roman','Times',serif;
font-size: 68px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style56{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_57{font-family: 'Times-Roman','Times',serif;
font-size: 31px; 
margin:0;
color: #D7267D;
word-wrap: break-word;}
a.linkStyle_57:visited{color:#E8822B; text-decoration:none;}
a.linkStyle_57:hover{color:#C7D11B; text-decoration:none;}
.linkStyle_60{font-family: 'Times-Roman','Times',serif;
font-size: 31px; 
color: #E8822B;
text-decoration: none; 
/*110#00F900#E8822B#C7D11B*/
word-wrap: break-word;}
a.linkStyle_60:visited{color:#E8822B; text-decoration:none;}
a.linkStyle_60:hover{color:#C7D11B; text-decoration:none;}
.Style63{font-family: 'Copperplate';
font-size: 18px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style64{font-family: 'Times-Roman','Times',serif;
font-size: 19px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style65{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style66{font-family: 'Times-Roman','Times',serif;
font-size: 13px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style67{font-family: 'Times-Roman','Times',serif;
font-size: 43px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style68{font-family: 'Times-Roman','Times',serif;
font-size: 37px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style69{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style70{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
color: #898989;
word-wrap: break-word;}
.Style71{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style72{font-family: 'Times-Roman','Times',serif;
font-size: 32px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style73{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style74{font-family: 'Times-Italic','Times',serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #898989;
word-wrap: break-word;}
.Style75{font-family: 'Times',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style76{font-family: 'Times-Italic','Times',serif;
font-size: 37px; 
font-style: italic;
margin:0;
color: #898989;
word-wrap: break-word;}
.linkStyle_77{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
margin:0;
color: #898989;
word-wrap: break-word;}
a.linkStyle_77:visited{color:#898989; text-decoration:underline;}
a.linkStyle_77:hover{color:#D7267D; text-decoration:underline;}
.linkStyle_80{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
color: #898989;
text-decoration: underline; 
/*000#00F900#898989#D7267D*/
word-wrap: break-word;}
a.linkStyle_80:visited{color:#898989; text-decoration:underline;}
a.linkStyle_80:hover{color:#D7267D; text-decoration:underline;}
.Style83{font-family: 'Times-Bold','Times',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style84{font-family: 'Times-Italic','Times',serif;
font-size: 48px; 
font-style: italic;
color: #898989;
word-wrap: break-word;}
.Style85{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
color: #898989;
word-wrap: break-word;}
.Style86{font-family: 'Times-Roman','Times',serif;
font-size: 21px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style87{font-family: 'Times',serif;
font-size: 12px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style88{font-family: 'Times-Roman','Times',serif;
font-size: 13px; 
color: #898989;
word-wrap: break-word;}
.Style89{font-family: 'Times-Roman','Times',serif;
font-size: 38px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style90{font-family: 'Times-Roman','Times',serif;
font-size: 23px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style91{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
margin:0;
color: #00BAEA;
word-wrap: break-word;}
.Style92{font-family: 'Times-Roman','Times',serif;
font-size: 27px; 
color: #00BAEA;
word-wrap: break-word;}
.Style93{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
color: #00BAEA;
word-wrap: break-word;}
.Style94{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
margin:0;
color: #888A8C;
word-wrap: break-word;}
.Style95{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
color: #757678;
word-wrap: break-word;}
.Style96{font-family: 'Times-Roman','Times',serif;
font-size: 25px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style97{font-family: 'Times-Roman','Times',serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style97:visited{color:#FEFFFF; text-decoration:none;}
a.Style97:hover{color:#D7267D; text-decoration:none;}
.linkStyle_100{font-family: 'Times-Roman','Times',serif;
font-size: 22px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFFFF#D7267D*/
word-wrap: break-word;}
a.linkStyle_100:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_100:hover{color:#D7267D; text-decoration:underline;}
.Style103{font-family: 'Times-Roman','Times',serif;
font-size: 47px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style104{font-family: 'Times-Italic','Times',serif;
font-size: 21px; 
font-style: italic;
margin:0;
color: #D7267D;
word-wrap: break-word;}
.Style105{font-family: 'Times-Roman','Times',serif;
font-size: 21px; 
margin:0;
color: #D7267D;
word-wrap: break-word;}
.Style106{font-family: 'Times-Italic','Times',serif;
font-size: 21px; 
font-style: italic;
color: #D7267D;
word-wrap: break-word;}
.Style107{font-family: 'Times-Italic','Times',serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #D7267D;
word-wrap: break-word;}
.Style108{font-family: 'Times-Roman','Times',serif;
font-size: 66px; 
margin:0;
color: #F4F2E3;
word-wrap: break-word;}
.Style109{font-family: 'Times-Roman','Times',serif;
font-size: 40px; 
margin:0;
color: #F4F2E3;
word-wrap: break-word;}
.linkStyle_110{font-family: 'Times-Roman','Times',serif;
font-size: 31px; 
margin:0;
color: #F4F2E3;
word-wrap: break-word;}
a.linkStyle_110:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_110:hover{color:#D7267D; text-decoration:none;}
.linkStyle_113{font-family: 'Times-Roman','Times',serif;
font-size: 31px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#D7267D*/
word-wrap: break-word;}
a.linkStyle_113:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_113:hover{color:#D7267D; text-decoration:none;}
.Style116{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
margin:0;
color: #F474B0;
word-wrap: break-word;}
.Style117{font-family: 'Times-Roman','Times',serif;
font-size: 13px; 
margin:0;
color: #757678;
word-wrap: break-word;}
.Style118{font-family: 'Times-Roman','Times',serif;
font-size: 33px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style119{font-family: 'Times-Roman','Times',serif;
font-size: 26px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style120{font-family: 'Times-Roman','Times',serif;
font-size: 62px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style121{font-family: 'Times-Italic','Times',serif;
font-size: 16px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style122{font-family: 'Times-Roman','Times',serif;
font-size: 28px; 
margin:0;
color: #898989;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style124{font-family: 'Times-Italic','Times',serif;
font-size: 11px; 
font-style: italic;
color: #757678;
word-wrap: break-word;}
.Style125{font-family: 'Times-Italic','Times',serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #757678;
word-wrap: break-word;}
.Style126{font-family: 'Times-Italic','Times',serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #635E3D;
word-wrap: break-word;}
.Style127{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
font-style: normal;
color: #635E3D;
word-wrap: break-word;}
.Style128{font-family: 'Times-Italic','Times',serif;
font-size: 18px; 
font-style: italic;
color: #635E3D;
word-wrap: break-word;}
.linkStyle_129{font-family: 'Times-Bold','Times',serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_129:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_129:hover{color:#8FD1E8; text-decoration:none;}
.linkStyle_132{font-family: 'Times-Bold','Times',serif;
font-size: 20px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#8FD1E8*/
word-wrap: break-word;}
a.linkStyle_132:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_132:hover{color:#8FD1E8; text-decoration:none;}
.linkStyle_135{font-family: 'Times-Bold','Times',serif;
font-size: 31px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_135:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_135:hover{color:#8FD1E8; text-decoration:none;}
.linkStyle_138{font-family: 'Times-Bold','Times',serif;
font-size: 31px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#8FD1E8*/
word-wrap: break-word;}
a.linkStyle_138:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_138:hover{color:#8FD1E8; text-decoration:none;}
.linkStyle_141{font-family: 'Times-Roman','Times',serif;
font-size: 26px; 
margin:0;
color: #D7267D;
word-wrap: break-word;}
a.linkStyle_141:visited{color:#E8822B; text-decoration:none;}
a.linkStyle_141:hover{color:#C7D11B; text-decoration:none;}
.linkStyle_144{font-family: 'Times-Roman','Times',serif;
font-size: 26px; 
color: #E8822B;
text-decoration: none; 
/*110#00F900#E8822B#C7D11B*/
word-wrap: break-word;}
a.linkStyle_144:visited{color:#E8822B; text-decoration:none;}
a.linkStyle_144:hover{color:#C7D11B; text-decoration:none;}
.Style147{font-family: 'Times-Roman','Times',serif;
font-size: 26px; 
color: #898989;
word-wrap: break-word;}
.Style148{font-family: 'Times-Italic','Times',serif;
font-size: 18px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style149{font-family: 'Times-Italic','Times',serif;
font-size: 22px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style150{font-family: 'Times-Bold','Times',serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style151{font-family: 'Times-Italic','Times',serif;
font-size: 22px; 
font-weight: 400;
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_152{font-family: 'Times-Roman','Times',serif;
font-size: 22px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#D7267D*/
word-wrap: break-word;}
a.linkStyle_152:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_152:hover{color:#D7267D; text-decoration:none;}
.linkStyle_155{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_155:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_155:hover{color:#D7267D; text-decoration:none;}
.linkStyle_158{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#D7267D*/
word-wrap: break-word;}
a.linkStyle_158:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_158:hover{color:#D7267D; text-decoration:none;}